Lytro 고급 플레이어(베타) 요구 사항

Lytro의 새로운 고급 플레이어(베타)를 사용할 수 있나요?

아마도 그럴 것입니다! 

Lytro 고급 플레이어는 표준 플레이어로는 할 수 없는 몇 가지 뛰어난 기능을 리빙 픽처에 적용할 수 있는 첨단 소프트웨어입니다. 고급 플레이어는 WebGL 기술을 이용하여 이러한 놀라운 기능을 실현합니다. 하지만…

이 소프트웨어는 베타 버전입니다. 이제 개발을 막 마쳐 폭넓은 테스트를 거치지 않았습니다. 브라우저를 중단시키거나 충돌을 유발하거나 강제 종료를 필요로 하는 등다른 큰 문제가 발생할 수 있음을 유의하십시오.

계속 이용하시겠습니까? 감사합니다. 우수한 그래픽 카드(예: 2012년 이후)가 장착된 성능이 뛰어난 최신 시스템을 보유한 경우에 사용해 보십시오. 

관심이 있으면 계속 읽어보십시오.

  • 웹 브라우저와 그래픽 카드가 모두 WebGL 1.0을 지원해야 합니다. (기본 WebGL 지원 여부는 get.webgl.org에서 확인할 수 있습니다.)
    • 참고: 브라우저가 WebGL 버전 1.0을 지원해야 합니다. 1.0 이전 버전의 WebGL은 작동하지 않습니다.
  • 우수한 WebGL 환경을 위한 시스템 요구 사항은 상대적으로 높으며, 현재 대부분의 플랫폼이 이를 지원하지 않거나 성능이 미치지 못할 수 있습니다.

지원되는 브라우저 및 플랫폼:

  • Google Chrome(최신 버전)
    • 성능이 우수한 그래픽 카드와 최신 드라이버 장착
  • Mozilla Firefox(최신 버전)
    • 성능이 우수한 그래픽 카드와 최신 드라이버 장착
  • Safari (최신 버전), OS X Mountain Lion과 OS X Lion
  • Mobile: iPad 4, Air, Air 2, Mini 2, Mini 3/iPhone 6+의 iOS 8.1(Safari 지원)

지원되지 않고 사용상에 사용자 책임이 따르는 브라우저:

  • Opera(최신 버전): 최신 버전에 성능이 우수한 그래픽 카드와 업데이트된 드라이버 장착.
  • Internet Explorer: MSIE는 현재 WebGL 1.0을 지원하지 않습니다. 따라서 MSIE는 지원되는 브라우저가 아닙니다.

하드웨어 요구 사항

  • 현재는 특정 요구 사항이 없지만 2012년 이후에 새로 구입한 성능이 우수한 시스템을 실행 중이어야 합니다. 
    • 참고 - 최신 제품을 포함하여 일부 그래픽 카드는 WebGL을 지원하지 않습니다.사용 중인 그래픽 카드의 사양을 확인하십시오.
  • 이전 시스템에서 고급 플레이어를 실행할 수도 있지만, 성능과 프레임 속도가 저하될 수 있습니다.

고급 플레이어로 전환하려면 어떻게 해야 하나요?

  • 지원되는 브라우저를 사용하는 경우 '플레이어 모드 선택' 메뉴를 통해 고급 플레이어 활성화 옵션이 제공됩니다.
  • 지원되지 않는 브라우저를 사용하는 경우에는 고급 플레이어 활성화 옵션이 표시되지 않습니다.
  • https://pictures.lytro.com/users/edit

기본적으로 고급 플레이어 사용

사용 중인 시스템이 지원되는지 확인하고 고급 플레이어를 기본적으로 항상 사용하려면 사용자 프로필 설정에서 이를 지정할 수 있습니다(https://pictures.lytro.com/users/edit).

 

댓글

Zendesk 제공